Subject: [PCN] PCN Signalling documents

From: <[email-masked]>
Date: Wed, 27 Jul 2011 22:41:21 +0100

Just to summarise a chat that Bob & I had with Dave H after the WG meeting - which personally I found very useful in clarifying the (potential) way forward. ie what should be in which documents.

* in the signalling requirements doc, we currently list what each message contains (such as "rate of PCN-marked traffic (PM-rate)". The suggestion is to add a definition of the format of the info (I guess something like, "a n byte field in octets/second")

* say that in <these> circumstances then you SHOULD use <rsvp signalling doc> - but if your circumstances are different then this may not be the right signalling but you're on your own to decide what to do

* in the RSVP doc define the signalling of the info

(Bob, Dave - Hope I got right what we discussed)

Does this sound sensible?

best wishes

phil/